@echo off
cls
echo *
echo *
echo * Press CTRL + C To Abort Backup
echo *
echo * Press ENTER To Start
echo *
echo *
REM pause
gbak -g -z -v -b POS_QFNB.fdb POS_QFNB.fdb.backup -user SYSDBA -password masterkey
REM pause

